Новости

Все новости
Какие устройства больше не смогут принимать заказы Яндекс.Такси

Чтобы начать работать с Яндекс.Такси, достаточно установить приложение Яндекс.Таксометр и авторизоваться. Но подходят не все устройства.

Минимальные требования, необходимые для работы приложения:  Android 4 или более поздняя версия операционной системы, камера, GPS-модуль и выход в интернет. Например, GPS — это модуль, который принимает сигналы с навигационных спутников. Благодаря этому мы понимаем, где находится водитель, соотносим эти данные с местоположением пассажира и учитываем при распределении заказа. А камера нужна для прохождения фотоконтроля.

Не устанавливайте программы, которые мешают работе приложения. С 22 июня все устройства, на которых установлен Xposed Framework, перестанут принимать заказы Яндекс.Такси.

Untitled 2016-06-14 14-55-52

Поиск по сайту